Announcements

SecurID® Discussions

Browse the SecurID discussion board to get product help and collaborate with other SecurID users.
James_Metlife
New Contributor
New Contributor

Device not compliant

Anyone else seeing Device not Compliant - The App cannot run on a device that is rooted.  Following a recent software update from  

App Version: 4.1.0.12 (109) to App Version: 4.1.5.7 (127) 

Note my Android device (Device Model: SM-G960F) IS NOT rooted and no other software changes other than SECURID have taken place on it. 

Any idea what it's actually checking? 

0 Likes
1 Reply
EricaChalfin
Moderator Moderator
Moderator

@James_Metlife,

Welcome to the RSA community! I moved your post to the SecurID Discussions forum, where it will be seen by product support engineers, developers and other customers. Be sure to use this space to post your product questions.

This article on how a few Android users can no longer use SecurID Authenticator for Android due to an incorrect rooted/jailbroken detection event will be helpful to you.

 


Best regards,
Erica
0 Likes